* {
    margin: 0;
}

body {
    max-width: 1500px;
    margin: 0 auto;
    height: 100vh;
    background-color: #e8e8e8;
}

a { 
    text-decoration: none; 
    color: black;
}

/* CABECERA */

.head {
    max-width: 1500px;
    text-align: center;

    position: fixed;
    top: 0; 
    width: 100%;  
    height: 20vh;
    transition: 0.2s; 

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 

    background-color: transparent;
} 

.head-center {
    font-family: 'Cairo', sans-serif;

    color: #f8c5fe;
    /* color: #e6fd91; */
 }

 .head-video video {
    height: 100%;
    position: relative;
    width: 100%;

    z-index: -100;
}

/* .head-video img {
    height: 530px;
    width: 100%;
} */

 /* NAVIGATION */

nav {
    display: flex;
    justify-content: space-evenly;

    font-family: 'Rubik';
    font-weight: 400;
    font-size: 15px;

    color: black;

    margin-top: 25px;

    /* background-color: #e6fd91; */

    width: 100%;
    height: 37px;
}

.menu-one, .menu-two, .menu-three, .menu-four, .menu-five {
    margin-top: -5px;
}

nav a:hover {
    color: yellow;
}

.selected {
    text-decoration: underline;
}

 /* BACKGROUND COLOR */

 #textContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center; 
}

.right-size {
    width: 49%;
    height: 45vh;

    background-color: #ffffff;
    overflow: scroll;

    text-align: left;
    font-family: 'Rubik';
    font-weight: 400;
    font-size: 11.5px;
    line-height: 16px;

    margin-right: 6px;
    margin-left: 12px;
    margin-top: 12px;

    padding-left: 13px;
    padding-top: 8px;

    -webkit-box-shadow: 2px 2px 5px #999;
    -moz-box-shadow: 2px 2px 5px #999;
}

#right-scroll {
    width: 95%;

    margin-bottom: 150px;
}

.logos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    padding-top: 20px;
}

/* h2 {
    font-family: 'Rubik';
    padding-bottom: 9px;
} */

/* h3 {
    font-family: 'Rubik';
    padding-bottom: 6px;
}

h4 {
    font-family: 'Rubik';
    padding-bottom: 6px;
} */

p {
    padding-bottom: 6px;
}

.text-padding-bottom {
    padding-bottom: 17px;
}
/* 
.left-size {
    width: 49%;
    height: 20vh;

    background-color: #c6cfd3;
    overflow: scroll;

    text-align: left;
    font-family: 'Rubik';
    font-weight: 400;
    font-size: 11.5px;

    margin-right: 12px;
    margin-left: 6px;
    margin-top: 12px;

    padding-left: 10px;
    padding-top: 8px;

    -webkit-box-shadow: 2px 2px 5px #999;
    -moz-box-shadow: 2px 2px 5px #999;
}

#left-scroll {
    width: 95%;

    margin-bottom: 150px;
} */

footer {
    max-width: 1500px;
    height: 65px;
    width: 100%;

    background-color: #fffd61;

    position: fixed;
    bottom: 0; 
    
    /* box-shadow:  20px 20px 60px #bebebe,
             -20px -20px 60px #ffffff; */
    }

footer p {
    font-family: 'Rubik';
    font-weight: 500;
        
    font-size: 9px;
    line-height: 20px;
    padding-left: 3%;
    text-align: left;

    padding-top: 10px;
    line-height: 10px;

    color: black;
    }

/* THIS APPLIES FROM 600px onwards  */

@media (min-width: 600px)  {

    * {
        margin: 0;
    }

    a { 
        text-decoration: none; 
        color: white;
    }

    .head {
        opacity: 100%;
    
        text-align: center;
    
        position: fixed;
        top: 0; 
        width: 100%; 
        height: 20vh;
        transition: 0.2s; 
    
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 

        background-color: transparent;
    } 
    
    .head-center {
        font-family: 'Cairo', sans-serif;
        font-size: 30px;

        color: #fffd61;
     }
    
    .head-video video {
        padding-top: 0px;
    
        height: 100%;
        position: relative;
        width: 100%;
    
        z-index: -100;
        
        display: flex;
        align-items: flex-start;
    }

    nav {
        margin-top: -180px;

        color: white;

        font-size: 15px;

        background-color: transparent;
    }

    .menu-one, .menu-two, .menu-three, .menu-four, .menu-five {
        margin-top: -30px;
    }

    nav a:hover {
        color: yellow;
    }

    .selected {
        text-decoration: underline;
    }

    #textContainer {
        background-color: #e8e8e8;
    }

    .right-size{
        width: 49%;
        height: 60vh;
    }

    /* .left-size {
        width: 49%;
        height: 20vh;
    } */

    footer {
        height: 65px;
        width: 100%;

        background-color: #f8c5fe;

        position: fixed;
        bottom: 0; 

        box-shadow: none;
    }

    footer p {
        font-family: 'Rubik';
        font-weight: 500;
        
        font-size: 9.5px;
        line-height: 20px;
        padding-left: 3%;
        text-align: left;

        padding-top: 10px;
        line-height: 10px;

        color: black;
    }
}